#navigation nav {
    font-size: 13px;
    color: #014173;
    font-weight: bold;
    padding: 8px 0px 0 0;
}
#navigation nav > ul > li {
    float: left;
    padding-right: 9px;
    margin-right: 6px;
    background: url("../images/menu-sep.png") 100% 6px no-repeat;
    text-transform: uppercase;
    line-height:17px;
}
#navigation nav > ul > li.enquiry{
    padding-right: 0px;
    margin-right: 0px;
    background: none;
}
#navigation nav li { list-style-type: none; }

#navigation a {
    color: #014173;
    display: block;
    padding: 0 3px 24px;
    margin-bottom: -1px;
    border-bottom: #ddd 1px solid;
    text-decoration: none;
}
#navigation nav > ul > li:hover > a, #navigation a:hover, .widget_tags li a:hover {
    text-decoration: none;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
}
#navigation nav > ul > li:hover > a, #navigation a:hover, #navigation nav ul li.current-menu-item > a { border-color: #ff6801; color: #ff6801; }

/* dropdown */
#navigation nav ul ul {
    /*display: none;*/
    position: absolute;
    border: #d2d2d2 1px solid;
    border-top-color: #ff6801;
    z-index: 5000;
    background: #fff;
    display:none;
    
}
#navigation nav ul ul ul{
    display:none;
}
#navigation nav ul > li:hover > ul { 
    display: block;
}

#navigation nav ul ul li { padding: 0 9px; }
#navigation nav ul ul a {
    color: #014173;
    text-transform: none;
    font-weight: normal;
    display: block;
    padding: 10px 30px 10px 6px;
    white-space: nowrap;
    /*line-height: 39px;*/
}
#navigation nav ul ul ul a{
    padding: 10px 30px 9px 6px;
}
#navigation nav ul ul > li { position: relative; }
#navigation nav ul ul > li:hover ul { left: 100%; top: 0; }
#navigation nav ul ul > li:last-child a:hover, #navigation nav ul ul > li.current-menu-item a {
    border-color: #ddd;
}

.select-menu { 
    display: none; 
}



